@media only screen and (min-width:1600px){	
/*	.responsive-slider .slides{height: 700px;}*/
}



@media only screen and (min-width:992px) and (max-width: 1199px) {	
    .contact-blk{margin-left: 6%;}
    .header-right{padding-left: 2%;}
    .logo-outer img{width: 65%;}
    .content-container{padding: 60px 0;}
    .copyright p{font-size: 11px;}
    .footer-links ul li{margin: 0 0 0 3px;}
    .footer-links ul a{padding: 0 5px;}
    .service-right-con ul li{margin: 0 2%;}
    .responsive-slider .slides ul li .slide-body .caption.header h2{font-size: 40px;}
}


@media only screen and (min-width: 768px) and (max-width: 991px) {
    .menu-outer ul li{padding: 0 20px;}
    .caption-outer h2{font-size: 30px;margin: 0;line-height: 30px;}
    .pager{padding: 5px 0;}
    .content-container{padding: 60px 0;}
    .footer-links{margin: 0;}
    .footer-links ul li{display: inline-block;width: 100%;border: 0;margin: 0; line-height: 18px;}
    .footer-links ul a{text-align: right;}
    .logo-outer{width: 20%;}
    .header-right{width: 80%;padding-left: 5%;}
    .contact-blk{margin-left: 3%;padding: 0;}
    .contact-address a,.contact-address address{font-size: 12px;}
    .service-right-con ul li{margin: 10px 5%;}
    .service-left-con p{font-size: 15px;}
    .service-left-con strong{font-size: 16px;line-height: 20px;}
    .banner-title h2{font-size: 30px;}
    .team-outer > ul > li{margin: 0 3% 30px;}
    .social-outer{margin: 10px 0 0;}
    .team-detail{padding: 15px 0;}
    .team-cols > ul > li{line-height: 20px;font-size: 12px;}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    p{font-size: 15px;}
    h1{font-size: 30px;}
    h2{font-size: 28px;}
    .logo-outer{width: 20%;}
    .header-right{width: 80%;padding-left: 5%;}
    .contact-blk{margin-left: 3%;padding: 0;}
    .contact-address a,.contact-address address{font-size: 12px;}
    .logo-outer{float: left;display: block;width: auto;text-align: left;margin-bottom: 35px;z-index: 9999999;position: relative;}
    .header-right{width: 100%;padding: 0;text-align: left;display: inline-block;}
    .header-top-container{padding: 15px 0 0;}
    .contact-blk{margin: 0 0 22px !important;}
    .footer-links ul{display: inline-block;float: none;text-align: center;width: 100%;}
    .footer-links ul li{display: inline-block;margin: 0;float: none;}
    .footer-links{margin: 0 0 15px;}
    .copyright{text-align: center;}
    .copyright p{margin: 0 0 15px;}
    .footer-container{padding-bottom: 5px;}
    .content-container{padding: 50px 0;}
    .logo-wrap{display: table;float: none;}
    .logo-block{display: table-cell;width: 50%;vertical-align: middle;float: none;}
    .content-wrap{margin: 0 0 20px;}
    .responsive-slider .slides ul li .slide-body .caption.header h2{font-size: 35px;line-height: 42px;text-shadow: 4px 2px 2px #e8ffff;}
    .header-wrap{position: relative;}
    .menu-container{position: absolute;top: 40px;background: none;z-index: 99999;}
    .mean-container a.meanmenu-reveal{
        background: #20397c;
        -webkit-border-radius: 5px;
           -moz-border-radius: 5px;
                border-radius: 5px;
    }
    .menu-outer ul li a:hover::after, .menu-outer ul li a:focus::after, .menu-outer ul li a:active::after, .menu-outer ul li.current-menu-item a::after{content: none;}
    .mean-container .mean-bar{background: none;}
    .mean-container .mean-nav{position: absolute;background: #20397c;margin-top: 121px;}
    .mean-container .mean-nav ul li{padding: 0;}
    .mean-container .mean-nav ul li a{border: 0; }
    .service-left-con::after{background: #20397c;content: "";display: inline-block;height: 100%;position: absolute;left: 100%;top: 0;width: 1000%;}
    .service-wrap{display: block;float: left;}
    .service-left-outer{display: block;float: left;width: 100%;}
    .service-right-outer{display: block;float: left;width: 100%;position: inherit;}
    .service-right-con{
        position: inherit;
        width: 100%;
        padding: 35px 0;
        
        -webkit-transform: translate(0, 0);
	       -moz-transform: translate(0, 0);
			    transform: translate(0, 0);
    }
    .service-right-con ul li{margin: 0 2%;}
    .service-left-con{padding: 35px 5%; }
    .partner-logos ul li{margin: 15px;}
    .banner-title h2{font-size: 30px;}
    .contact-info{padding: 0;margin: 45px 0 0;}
    .scrollToTop{bottom: 175px;}
	
	.about-taxation{padding: 10px 0px;}
    .slide-image-outer{overflow: hidden;}
    .slide-image-outer img{
        left: 50%;
        margin-left: -600px;
        max-width: none;
        position: relative;
        width: 1200px;
    }
    .caption-outer h2{font-size: 30px;margin: 0;line-height: 30px;}
    .pager{padding: 5px 0;}
    .contact-address a{font-size: 21px;}
    .team-cols{width: 100%;margin: 0 0 15px;}
    .team-cols.first-col{width: 100%;margin: 0 0 15px;}
    .social-outer ul li{float: left;}
    .team-cols.three-col{width: 100%;}
    .banner-title h1{font-size: 30px;}
    .banner-title{margin: 0;}
    .footer-links ul a{font-size: 14px;}
    .two-col{margin: 0;}
    .element-outer{width: 100%;margin: 0 0 15px;}
    .contact-btn-outer{margin: 15px 0 0;}
}


@media only screen and (max-width: 479px) {
    .logo-outer{width: 82%;margin-bottom: 31px;}
    .responsive-slider .slides ul li .slide-body .caption.header h2{ font-size: 22px;line-height: 28px;}
    .content-container {padding: 30px 0;}
    .content-wrap h2{font-size: 20px;line-height: 26px;}
    .contact-details-outer address{width: 100%;margin-bottom: 20px;}
    .team-image-outer{display: none;}
    .mean-container .mean-nav{margin-top: 44px;}
    .slider-control-outer{display: none;}
    .caption-outer{left: 0;width: 100%;text-align: center;}
    .caption-outer h2{font-size: 22px;}
    .banner-title h1{line-height: 40px;}
    .menu-container{top: 23px;}
    .logo-outer img {width: 90%;}
   
}
 







